{
  "LBL_SCAN": "DE_DE Scan",
  "LBL_ADD_FLAG": "DE_DE Add Flag",
  "LBL_REQUEST_REPAIR": "DE_DE Request Repair",
  "LBL_REPLACE": "DE_DE Replace",
  "LBL_OUT": "DE_DE Out",
  "LBL_VARIABLE_CHARGES": "DE_DE Variable Charges",
  "BTN_PRINT_LABEL": "DE_DE Print Label",
  "BTN_REWASH": "DE_DE Rewash",
  "BTN_SEND_TO_STOCK": "DE_DE Send To Stock",
  "LBL_RETURN_TO_STOCK": "DE_DE Return to Stock",
  "LBL_RAG": "DE_DE Rag",
  "MSG_ITEM_FLAG_RETURN_TO_STOCK": "DE_DE Item flagged for return to stock.",
  "MSG_ITEM_FLAG_ALREADY_RETURN_TO_STOCK": "DE_DE Item already flagged for return to stock!",
  "MSG_ITEM_FLAG_RAG": "DE_DE Item flagged for rag.",
  "MSG_ITEM_FLAG_ALREADY_RAG": "DE_DE Item already flagged for rag!",
  "BTN_REPAIR": "DE_DE Repair",
  "MSG_FLAG_SCAN_REJECTED": "DE_DE Flag and scan rejected.",
  "MSG_ERROR_WHILE_SCANNING": "DE_DE An error occurred while scanning.",
  "MSG_FLAG_ADDED": "DE_DE Flag added",
  "MSG_DUPLICATE_ID_CODES": "DE_DE Duplicate ID codes",
  "MSG_DUPLICATES_FOUND": "DE_DE Duplicate IDs have been found. Please select the correct item.",
  "MSG_REPAIR_REQUESTED": "DE_DE Repair requested",
  "MSG_VARIABLE_CHARGES_UPDATED": "DE_DE Variable charges updated",
  "MSG_PRODUCT_SENT_TO_STOCK": "DE_DE Product sent to stock",
  "MSG_REPAIR_REMOVED": "DE_DE Repair Removed",
  "MSG_VARIABLE_CHARGES_REMOVED": "DE_DE Variable charges removed"
}